/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 June 2022 11:53:44
*/


.navbar-nav {
    justify-content: center;
}

@media (min-width: 1400px) {
.navbar-expand-lg .navbar-nav .nav-item > .nav-link:not(.disabled) {
        border-bottom: 6px solid #FFFFFF;
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
    }
    
    .navbar-expand-lg .navbar-nav .nav-item:hover > .nav-link:not(.disabled) {
        border-bottom: 6px solid #00B8E4;
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
    }
}

@media (min-width: 1400px) {
    .navbar-expand-lg .navbar-nav .nav-item > .nav-link:not(.disabled) {
    border-bottom: 6px solid #FFFFFF;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    }

    .navbar-expand-lg .navbar-nav .nav-item:hover > .nav-link:not(.disabled) {
    border-bottom: 6px solid #00B8E4;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    }
}

.btn-search {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
  overflow: visible;
  text-transform: none;
  -webkit-appearance: button;
  border: none;
  background: none;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 June 2022 11:53:44
*/


body {
  overflow-x:hidden !important;
}

.decoration {
    width: 50vw;
    bottom: -26rem;
    z-index: 4;
    left: -26rem;
}

.decoration-right {
    width: 50vw;
    top: -20rem;
    z-index: 4;
    right: -16rem;
}

hr.thick {
    height: 8px;
    background-color: #373738;
    color: #373738;
    opacity: 1;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.border-left-0 {
    border-left: 0 !important;
}

.border-right-0 {
    border-right: 0 !important;
}

.form-floating > label {
    padding: 1rem 2.225rem !important;
}

.icon-md {
    font-size: 2.2rem;
}

a.linkedin {
    color: #6e6e71;
    text-decoration: none;
}

a.linkedin i {
    font-size: 1.5rem;
}

a.linkedin:hover {
    color: #0077b5;
    cursor:pointer;
}

a {
    font-weight: 700;
}

.hover-arrow:hover {
    text-decoration: none;
}

[class*="hover-"] {
    transition: background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease, transform 0.1s ease;
}

.hover-arrow::after {
    font-family: 'Inter', sans-serif;
    display: inline-block;
    margin-left: .375rem;
    transition: transform 0.2s ease;
    content: '->';
}

.hover-arrow:hover::after {
    transform: translate3d(6px, 0, 0);
}

.sticky-top { 
    top: 7rem;
}

@media (min-width: 500px) {
  .card-horizontal .card-img-top,
  .card-horizontal .card-img-bottom {
    width: 60%;
  }
}

.card-horizontal.news .card-body .card-text {
    font-size: 1.2rem;
}

.opacity-1 {
    opacity: 1 !important;
}

.bg-white-gradient {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border: none;
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0, rgba(255,255,255,0.8) 40%, rgba(255,255,255,0) 100%);
    background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0, rgba(255,255,255,0.8) 40%, rgba(255,255,255,0) 100%);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0, rgba(255,255,255,0.8) 40%, rgba(255,255,255,0) 100%);
    background-position: 50% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
}

@media (min-width: 768px) {
    .mt-md-n9 {
        margin-top: -9rem !important;
    }
}

.py-9 {
    padding-top: 9rem !important;
    padding-bottom: 9rem !important;
}

.bg-white-opacity {
    background: rgba(255, 255, 255, 0.8);
}

.signin-form::before {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 556px;
    background-image: url('../../../file/0016/300508/decoration.svg');
    background-repeat: no-repeat;
    background-size: cover;
}

.signin-form .signin-form-inner {
    padding: 32px 30px 30px 30px;
}

.hero-section-3 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 610px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.background-video {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    /* opacity: 0.6 !important; */
    -o-object-fit: cover;
    object-fit: cover;
}
.w-background-video {
    overflow: hidden;
    /* color: white; */
}

.w-background-video > video {
    background-size: cover;
    background-position: 50% 50%;
    position: absolute;
    margin: auto;
    width: 100%;
    height: 100%;
    right: -100%;
    bottom: -100%;
    top: -100%;
    left: -100%;
    object-fit: cover;
    z-index: -100;
}

.hero-section-3-container {
    position: relative;
    z-index: 2;
}

.download_item a .card-text {
    color: #898A8D !important;
    text-decoration: none !important;
    font-weight: 400 !important;
}

.tns-carousel-wrapper .tns-nav {
    padding-top: 0.7rem;
    padding-bottom: 1.5rem;
}

[data-nav] {
    padding: inherit 0;
}

.background-size-cover {
    background-size:cover !important;
}

.hidden {
    display: none !important;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 June 2022 11:53:44
*/


#map,
#contact_map,
#location {
    width: 100%;
    min-height: 600px;
}

.map_overlay {
    position: absolute;
    margin-left: 4%;
}

@media (max-width: 768px) {
    div.map_overlay {
        position: relative;
        margin-left: 0%;
    }

}

h5.marker_heading {
    margin: 0;
    font-size: 17px;
    color: #00AACF;
}

.label_class {
    color: #000;
    background-color: white;
    border: 1px solid #000;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    padding: 2px;
}

span.infowindow h6 {
    color: #1FB9E2;
    margin-bottom: 0;
}

.gm-style-iw-d .card {
    border: 0 !important;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 June 2022 11:53:44
*/


.page-load-status {
    display: none;
    /* hidden by default */
    padding-top: 20px;
    border-top: 1px solid #DDD;
    text-align: center;
    color: #777;
}

.loader-ellips {
    font-size: 20px;
    /* change size here */
    position: relative;
    width: 4em;
    height: 1em;
    margin: 10px auto;
}

.loader-ellips__dot {
    display: block;
    width: 1em;
    height: 1em;
    border-radius: 0.5em;
    background: #555;
    /* change color here */
    position: absolute;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
    left: 0;
}

.loader-ellips__dot:nth-child(3) {
    left: 1.5em;
}

.loader-ellips__dot:nth-child(4) {
    left: 3em;
}

@keyframes reveal {
    from {
        transform: scale(0.001);
    }

    to {
        transform: scale(1);
    }
}

@keyframes slide {
    to {
        transform: translateX(1.5em)
    }
}

.loader-ellips__dot:nth-child(1) {
    animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
    animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
    animation-name: reveal;
    animation-direction: reverse;
}
